/*
Theme Name: Dedicated
Theme URI: http://www.genesisawesome.com/themes/dedicated-genesis-child-theme/
Author: Harish Dasari
Author URI: http://www.genesisawesome.com/
Description: A Free Premium Genesis child theme from <a href="http://www.genesisawesome.com/">GenesisAwesome.com</a>. Visit <a href="http://www.genesisawesome.com/themes/dedicated-genesis-child-theme/">Theme Page</a> for more details
Version: 2.0
Template: genesis
*/

/* Table of Contents

- Imports
- HTML5 Reset
- Baseline Normalize
- Box Sizing
- Float Clearing
- Defaults
- Typographical Elements
- Headings
- Objects
- Forms
- Tables
- Structure and Layout
- Site Containers
- Column Widths and Positions
- Column Classes
- Common Classes
- WordPress
- Genesis
- Titles
- Widgets
- Featured Content
- Plugins
- Genesis eNews Extended
- Genesis Latest Tweets
- Gravity Forms
- Jetpack
- Site Header
- Title Area
- Widget Area
- Site Navigation
- Header Navigation
- Primary Navigation
- Secondary Navigation
- Content Area
- Entries
- Pagination
- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
- max-width: 1139px
- max-width: 1023px
- max-width: 767px

*/


/*
Imports
---------------------------------------------------------------------------------------------------- */

/*@import url(//fonts.googleapis.com/css?family=Lato:300,700);*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
-webkit-box-sizing: border-box;
-moz-box-sizing:    border-box;
box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
content: " ";
display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
clear: both;
content: " ";
display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
font-size: 62.5%; /* 10px browser default */
}

body {
background-color: #f5f5f5;
color: #666;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;
font-size: 1.4rem;
font-weight: 300;
line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
-webkit-transition: all 0.1s ease-in-out;
-moz-transition:    all 0.1s ease-in-out;
-ms-transition:     all 0.1s ease-in-out;
-o-transition:      all 0.1s ease-in-out;
transition:         all 0.1s ease-in-out;
}

::-moz-selection {
background-color: #877ccf;
color: #fff;
}

::selection {
background-color: #877ccf;
color: #fff;
}

a {
color: #3f3f3f;
text-decoration: none;
}

a img {
margin-bottom: -4px;
margin-bottom: -0.4rem;
}

a:hover {
color: #aa96e1;
}

p {
margin: 0 0 24px;
margin: 0 0 2.4rem;
padding: 0;
}

strong {
font-weight: 700;
}

ol,
ul {
margin: 0;
padding: 0;
}

blockquote,
blockquote::before {
color: #999;
}

blockquote {
margin: 20px 20px 12px;
margin: 2rem 2rem 1.2rem;
}

blockquote::before {
content: "\201C";
display: block;
font-size: 30px;
font-size: 3rem;
height: 0;
left: -20px;
position: relative;
top: -10px;
}

.entry-content code {
background-color: #333;
color: #ddd;
}

cite {
font-style: normal;
}





/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
color: #333;
font-family: 'Source Sans Pro', sans-serif;
font-weight: 700;
line-height: 1.2;
margin: 0 0 16px;
margin: 0 0 1.6rem;
}

h1 {
font-size: 36px;
font-size: 3.6rem;
}

h2 {
font-size: 30px;
font-size: 3rem;
}

h3 {
font-size: 24px;
font-size: 2.4rem;
}

h4 {
font-size: 20px;
font-size: 2rem;
}

h5 {
font-size: 18px;
font-size: 1.8rem;
}

h6 {
font-size: 16px;
font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
max-width: 100%;
}

img {
height: auto;
width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
background-color: #fff;
border: 1px solid #ddd;
color: #999;
font-size: 14px;
font-size: 1.4rem;
padding: 6px 8px;
padding: .6rem .8rem;
}

input:focus,
textarea:focus {
border: 1px solid #D1D1D1;
outline: none;
box-shadow: 1px 1px 1px #eee;
}

::-moz-placeholder {
color: #999;
opacity: 1;
}

::-webkit-input-placeholder {
color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
color: #9a9a9a;
padding:6px 12px;
padding:.6rem 1.2rem;
border:1px solid #ececec;
background:#fff;
box-shadow: none;
cursor: pointer;
width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
background: #fff;
border:1px solid #d1d1d1;
color:#444;
-webkit-box-shadow:0px 1px 2px rgba(100,100,100,0.25);
-moz-box-shadow:0px 1px 2px rgba(100,100,100,0.25);
-o-box-shadow:0px 1px 2px rgba(100,100,100,0.25);
box-shadow:0px 1px 2px rgba(100,100,100,0.25);
}

.entry-content .button:hover {
color: #fff;
}

.button {
border-radius: 3px;
display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
display: none;
}

/* Tables
--------------------------------------------- */

table {
border-collapse: collapse;
border-spacing: 0;
line-height: 2;
margin-bottom: 20px;
margin-bottom: 2rem;
width: 100%;
}

tbody {

}

th,
td {
text-align: left;
}

th {
font-weight: bold;
text-transform: uppercase;
}

td {
border-top: 1px solid #ddd;
padding: 6px 0;
padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
background: #fff;

-webkit-box-shadow:0 0 6px rgba(0, 0, 0, 0.05);
-moz-box-shadow:0 0 6px rgba(0, 0, 0, 0.05);
-o-box-shadow:0 0 6px rgba(0, 0, 0, 0.05);
box-shadow:0 0 6px rgba(0, 0, 0, 0.05);
}
.site-container,
.site-inner,
.wrap {
margin: 0 auto;
max-width: 1140px;
}

.site-inner {
clear: both;
padding: 20px;
padding: 2rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
width: 900px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
float: right;
}

/* Content */

.content {
float: right;
width: 720px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
width: 520px;
}

.full-width-content .content {
width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
float: right;
width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
float: left;
width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
float: right;
}

/* Column Classes
Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
float: left;
margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
width: 48.717948717948715%;
}

.one-third,
.two-sixths {
width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
width: 65.81196581196582%;
}

.one-fourth {
width: 23.076923076923077%;
}

.three-fourths {
width: 74.35897435897436%;
}

.one-sixth {
width: 14.52991452991453%;
}

.five-sixths {
width: 82.90598290598291%;
}

.first {
clear: both;
margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
float: left;
}

.alignleft .avatar {
margin-right: 24px;
margin-right: 2.4rem;
}

.alignright .avatar {
margin-left: 24px;
margin-left: 2.4rem;
}

.search-form input[type="search"] {
width: 220px;
}

.search-form input[type="submit"] {
}

.sticky {
}

img.centered,
.aligncenter {
display: block;
margin: 0 auto 24px;
margin: 0 auto 2.4rem;
}

img.alignnone {
margin-bottom: 12px;
margin-bottom: 1.2rem;
}

.alignleft {
float: left;
text-align: left;
}

.alignright {
float: right;
text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
margin: 0 24px 24px 0;
margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
margin: 0 0 24px 24px;
margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
font-size: 14px;
font-size: 1.4rem;
font-weight: 700;
text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
width: 100%;
}

.widget_calendar td,
.widget_calendar th {
text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
margin-bottom: 20px;
margin-bottom: 2rem;
}

.archive-description,
.author-box {
background-color: #fff;
margin-bottom: 20px;
margin-bottom: 2rem;
}

.archive-description {
padding: 0;
}

.author-box {
padding: 0;
}

.author-box-title {
color: #333;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-size: 1.6rem;
margin-bottom: 4px;
margin-bottom: 0.4rem;
}

.author-box a {
/*border-bottom: 1px solid #ddd;*/
}

.author-box p {
margin-bottom: 0;
}

.author-box .avatar {
margin-right: 24px;
margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
line-height: 1.4;
font-size: 24px;
font-size: 2.4rem;
color: #545454;
border-bottom: 1px solid #ddd;
background: url('images/underline.png') no-repeat scroll left bottom;
font-weight: bold;
padding-bottom: 10px;
}

.entry-title a,
.sidebar .widget-title a {
color: #333;
}

.entry-title a:hover {
color: #666;
}

.widget-title {
font-size: 16px;
font-size: 1.6rem;
margin-bottom: 24px;
margin-bottom: 2.4rem;
text-transform: uppercase;
}

.sidebar .widget-title a {
border: none;
}

.archive-title {
font-size: 20px;
font-size: 2rem;
margin-bottom: 24px;
margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
border-bottom: 2px solid #f5f5f5;
margin-bottom: 20px;
margin-bottom: 2rem;
padding: 0 0 24px;
padding: 0 0 2.4rem;
}

.featured-content .entry-title {
border: none;
font-size: 24px;
font-size: 2.4rem;
line-height: 1.2;
}

.featured-content .entry-title a {
border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */
.sidebar .widget.enews-widget {
background-color: #dadada;
padding: 20px;
}

.enews-widget {
color: #444;
}

.sidebar .enews-widget .widget-title {
color: #222;
background: none;
}

.enews-widget input {
margin-bottom: 16px;
margin-bottom: 1.6rem;
width: 100%;
padding: 10px;
}

.enews-widget input:focus {
border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
background-color: #ececec;
/*color: #fff;*/
/*margin: 0;*/
/*width: 100%; */
}

.enews-widget input:hover[type="submit"] {
background-color: #fff;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
margin-bottom: 16px;
margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
font-size: 16px;
font-size: 1.6rem;
padding: 16px;
padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
margin: 16px 0 0;
margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
font-size: 14px;
font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {

}

.site-header .wrap {
padding: 30px 20px;
padding: 3rem 2rem;
}

/* Title Area
--------------------------------------------- */

.title-area {
float: left;
font-family: 'Open Sans', sans-serif;
font-weight: 700;
padding: 0;
width: 250px;
}

.header-image .title-area {
padding: 0;
}

.site-title {
font-size: 46px;
font-size:  4.6rem;
line-height: 1;
margin: 0 0 8px;
margin: 0 0 0.8rem;
font-family: 'Great Vibes';
}

.site-title a,
.site-title a:hover {
color: #333;
}

.site-description {
color: #999;
font-size: 16px;
font-size: 1.6rem;
font-weight: 300;
line-height: 1;
margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
display: block;
text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-title a {
height: 125px;
width: 100%;
margin: 0 auto;
}



/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
float: right;
text-align: right;
width: 768px;
margin-top: 10px;
}

.site-header .search-form {
float: right;
margin-top: 24px;
margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
clear: both;
color: #999;
font-family: 'Source Sans Pro', sans-serif;
line-height: 1.5;
width: 100%;
}

.genesis-nav-menu .menu-item {
display: inline-block;
text-align: left;
}

.genesis-nav-menu a {
border: none;
color: #999;
display: block;
padding: 28px 24px;
padding: 2.8rem 2.4rem;
position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
color: #333;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
color: #999;
}

.genesis-nav-menu > .menu-item > a {
text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
left: -9999px;
opacity: 0;
position: absolute;
-webkit-transition: opacity .4s ease-in-out;
-moz-transition:    opacity .4s ease-in-out;
-ms-transition:     opacity .4s ease-in-out;
-o-transition:      opacity .4s ease-in-out;
transition:         opacity .4s ease-in-out;
width: 200px;
z-index: 99;
}

.genesis-nav-menu .sub-menu {
border-top: 1px solid #eee;
}
.genesis-nav-menu .sub-menu a {
background-color: #fff;
border: 1px solid #eee;
border-top: none;
font-size: 14px;
font-size: 1.4rem;
padding: 10px 12px;
padding: 1rem 1.2rem;
position: relative;
width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
margin: -43px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
left: auto;
opacity: 1;
}

.genesis-nav-menu > .first > a {
padding-left: 0;
}

.genesis-nav-menu > .last > a {
padding-right: 0;
}

.genesis-nav-menu > .right {
display: inline-block;
float: right;
list-style-type: none;
padding: 12px 0;
padding: 1.2rem 0;
text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
display: inline;
padding: 0;
}

.genesis-nav-menu > .rss > a {
margin-left: 48px;
margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
padding: 14px 0 0;
padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
margin: 0 15px;
margin: 0 1.5rem;
border-bottom: 5px solid #FFFFFF;
border-top: 5px solid #000000;
}

.nav-primary a {
padding: 12px 14px;
font-size: 13px;
font-weight: 700;
position: relative;
}

.nav-primary .genesis-nav-menu > li.menu-item > a:before {
position: absolute;
content: " ";
top: 0;
left: 50%;
width: 0%;
height: 1px;
background: #FF5050;

-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.nav-primary .genesis-nav-menu > li > a:hover:before,
.nav-primary .genesis-nav-menu li:hover > a:before {
width: 100%;
left: 0%;
}

.nav-primary .sub-menu a {
font-weight: 300;
}
.nav-primary .sub-menu a:hover,
.nav-primary .sub-menu li:hover > a {
background: #f5f5f5;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
/*color: #fff;*/
}

.nav-primary .sub-menu a:hover {
color: #333;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
margin: 0 0 40px;
margin: 0 0 4rem;
padding: 0;
}

.entry-content a {
/*border-bottom: 1px solid #ddd;*/
color: #f15123;
}

.entry-content a:hover {
color: #333;
}

.entry-content .attachment a,
.entry-content .gallery a {
border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
margin-bottom: 26px;
margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
margin-left: 20px;
margin-left: 2rem;
}

.entry-content ol li {
list-style-type: decimal;
}

.entry-content ul li {
list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
margin-bottom: 0;
}

.entry-content .search-form {
width: 50%;
}

.entry-meta {
color: #999;
font-size: 14px;
font-size: 1.4rem;
}

.entry-meta a {

}

.entry-header .entry-meta {
margin-bottom: 15px;
margin-bottom: 1.5rem;
}

.entry-footer .entry-meta {
margin: 0;
}

.entry-comments-link::before {
content: "\2014";
margin: 0 6px 0 2px;
margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags,
.entry-author,
.entry-comments-link,
.entry-time {
margin-right: 10px;
}
.entry-author::before,
.entry-comments-link::before,
.entry-tags::before,
.entry-categories::before,
.entry-time::before,
.post-edit-link::before,
.dedicated-thumb::before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 6px;
}

.entry-author::before {
content: "\f007";
}
.entry-time::before {
content: "\f073";
}
.entry-comments-link::before {
content: "\f075";
}
.entry-tags::before {
content: "\f02c";
}
.entry-categories::before {
content: "\f07c";
}
.post-edit-link::before {
content: "\f040";
}

.entry-info,
.entry-meta {
display: block;
clear: both;
background: #F7F7F7;
padding: 4px 8px;
font-style: italic;
color: #9d9d9d;
border:  0 none;
font-size: 12px;
}

.dedicated-thumb {
max-width:100%;
display:inline-block;
height:auto;
clear:both;
overflow:hidden;
position:relative;
-webkit-box-shadow:0 0 12px rgba(0,0,0,0.5) inset;
-moz-box-shadow:0 0 12px rgba(0,0,0,0.5) inset;
box-shadow:0 0 12px rgba(0,0,0,0.5) inset;
margin-bottom:1.6em;
}
.dedicated-thumb::before {
color: #000;
content: "\f002";
font-size: 24px;
line-height: 40px;
position: absolute;
width: 40px;
height: 40px;
border: 4px solid;
text-align: center;
border-radius: 50%;
left: 50%;
top: 50%;
margin: -22px 0 0 -22px;
}
.dedicated-thumb a {
overflow:hidden;
display:block;
}
.dedicated-thumb img {
position:relative;
display:block;
-webkit-transition:opacity 0.3s ease-in;
-moz-transition:opacity 0.3s ease-in;
-o-transition:opacity 0.3s ease-in;
-ms-transition:opacity 0.3s ease-in;
transition:opacity 0.3s ease-in;
}
.dedicated-thumb img:hover {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter:alpha(opacity=60);
opacity:0.60;
-moz-opacity:0.60;
}



/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
margin: 20px 0;
margin: 2rem 0;
}

.archive-pagination li {
display: inline-block;
}

.archive-pagination li a {
color: #9a9a9a;
border:1px solid #dedede;
background:#fff;
cursor: pointer;
display: inline-block;
padding: 6px 12px;
padding: 0.6rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
background-color: #eee;
}

.entry-pagination a {
/*border-bottom: 1px solid #ddd;*/
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
background-color: #fff;
margin-bottom: 20px;
margin-bottom: 2rem;
}

.entry-comments {

}

.comment-respond,
.entry-pings {

}
.comment-list .comment-respond {
padding: 20px;
padding: 2rem;
margin: 0;
}

.comment-respond a,
.entry-comments a {
/*border-bottom: 1px solid #ddd;*/
}

.comment-content {
clear: both;
}

.entry-comments .comment-author {
margin-bottom: 0;
font-weight: bold;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
width: 50%;
}

.comment-respond #comment {
width: 100%;
}

.comment-respond label {
display: block;
margin-right: 12px;
margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
list-style-type: none;
}

.comment-list li {
margin-top: 20px;
margin-top: 2rem;
padding: 20px;
padding: 2rem;
}

.comment-list li li {
margin-right: -20px;
margin-right: -2rem;
}

li.comment {
background-color: #f5f5f5;
border: 2px solid #fff;
border-right: none;
}

.comment .avatar {
float: right;
margin: 0 0 24px 16px;
margin: 0 0 2.4rem 1.6rem;
}

.entry-pings .reply {
display: none;
}

.bypostauthor {
}

.form-allowed-tags {
background-color: #f5f5f5;
font-size: 14px;
font-size: 1.4rem;
padding: 24px;
padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
color: #999;
}

.sidebar a {
/*border-bottom: 1px solid #ddd;*/
}

.sidebar p:last-child {
margin-bottom: 0;
}

.sidebar li {
list-style-type: none;
margin-bottom: 6px;
margin-bottom: 0.6rem;
word-wrap: break-word;
}

.sidebar ul > li:last-child {
margin-bottom: 0;
}

.sidebar .widget {
margin: 0 0 15px;
margin: 0 0 1.5rem;
padding: 0 0 15px;
padding: 0 0 1.5rem;
}

.sidebar.widget-area ul li{
border-bottom: 1px solid #eee;
list-style-type: none;
margin: 0 0 7px;
padding: 0 0 5px 12px;
word-wrap: break-word;
background: url(images/bull.png) no-repeat left 8px;
}

.sidebar .widget-title {
line-height: 1.2;
font-size: 16px;
font-weight: bold;
color: #313131;
background: url(images/underline.png) no-repeat scroll left bottom transparent;
border-bottom: 1px solid #ddd;
clear: both;
display: block;
padding: 8px 0;
padding: 0.8rem 0;
margin: 0 0 20px;
margin: 0 0 2rem;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
background:#2d2d2d;
color:#cdcdcd;
clear: both;
padding: 20px 0;
padding: 2rem 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
width: 340px;
margin: 0 20px;
margin: 0 2rem;
}

.footer-widgets-1,
.footer-widgets-2 {
float: left;
}

.footer-widgets-3 {
float: right;
}

.footer-widgets a {
color:#858585;
}

.footer-widgets a:hover {
text-decoration:underline;
color:#fff;
}

.footer-widgets .widget {
margin-bottom: 16px;
margin-bottom: 1.6rem;
}

.footer-widgets .widget-title {
font-size:  16px;
text-transform: uppercase;
color: #fff;
margin: 0 0 12px;
}

.footer-widgets ul {
border-top:1px solid #353535;
}
.footer-widgets li {
list-style-type: none;
word-wrap: break-word;
border-bottom:1px solid #353535;
padding: 6px 0;
padding: 0.6rem 0;
margin-bottom: 0;
}

.footer-widgets .search-form input:focus {
border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
font-size: 14px;
font-size: 1.4rem;
padding: 20px 15px;
padding: 2rem 1.5rem;
background:#0a0a0a;
color: #fff;
}

.site-footer a {
color: #858585;
}
.site-footer a:hover {
color: #fff;
}

.site-footer p {
margin-bottom: 0;
}

#footernav {
margin: 0;
padding: 0;
list-style: none;
width: auto;
display: inline-block;
float: left;
}
#footernav li {
float:left;
margin:0 0 0 10px;
}
#footernav li:after {
content:"/";
margin-left:12px;
color: #555;
}
#footernav li:last-child:after {
content:"";
}

.site-footer .one-half {
margin: 0;
}

.site-footer .text-right {
text-align: right;
}

/* Plugins */

/* Tipsy */
.tipsy {
font-size:10px;
position:absolute;
padding:5px;
z-index:100000;
}
.tipsy-inner {
background-color:#000;
color:#FFF;
max-width:200px;
padding:5px 8px 4px 8px;
text-align:center;
}
.tipsy-inner {
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
/* Uncomment for shadow */
/*.tipsy-inner {
box-shadow:0 0 5px #000000;
-webkit-box-shadow:0 0 5px #000000;
-moz-box-shadow:0 0 5px #000000;
}
*/
.tipsy-arrow {
position:absolute;
width:0;
height:0;
line-height:0;
border:5px dashed #000;
}
.tipsy-arrow-n {
border-bottom-color:#000;
}
.tipsy-arrow-s {
border-top-color:#000;
}
.tipsy-arrow-e {
border-left-color:#000;
}
.tipsy-arrow-w {
border-right-color:#000;
}
.tipsy-n .tipsy-arrow {
top:0px;
left:50%;
margin-left:-5px;
border-bottom-style:solid;
border-top:none;
border-left-color:transparent;
border-right-color:transparent;
}
.tipsy-nw .tipsy-arrow {
top:0;
left:10px;
border-bottom-style:solid;
border-top:none;
border-left-color:transparent;
border-right-color:transparent;
}
.tipsy-ne .tipsy-arrow {
top:0;
right:10px;
border-bottom-style:solid;
border-top:none;
border-left-color:transparent;
border-right-color:transparent;
}
.tipsy-s .tipsy-arrow {
bottom:0;
left:50%;
margin-left:-5px;
border-top-style:solid;
border-bottom:none;
border-left-color:transparent;
border-right-color:transparent;
}
.tipsy-sw .tipsy-arrow {
bottom:0;
left:10px;
border-top-style:solid;
border-bottom:none;
border-left-color:transparent;
border-right-color:transparent;
}
.tipsy-se .tipsy-arrow {
bottom:0;
right:10px;
border-top-style:solid;
border-bottom:none;
border-left-color:transparent;
border-right-color:transparent;
}
.tipsy-e .tipsy-arrow {
right:0;
top:50%;
margin-top:-5px;
border-left-style:solid;
border-right:none;
border-top-color:transparent;
border-bottom-color:transparent;
}
.tipsy-w .tipsy-arrow {
left:0;
top:50%;
margin-top:-5px;
border-right-style:solid;
border-left:none;
border-top-color:transparent;
border-bottom-color:transparent;
}
/* fancyBox */
.fancybox-tmp iframe, .fancybox-tmp object {
vertical-align:top;
padding:0;
margin:0;
}
.fancybox-wrap {
position:absolute;
top:0;
left:0;
z-index:8020;
}
.fancybox-skin {
position:relative;
padding:0;
margin:0;
background:#f9f9f9;
color:#444;
text-shadow:none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
.fancybox-opened {
z-index:8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
padding:0;
margin:0;
position:relative;
outline:none;
}
.fancybox-inner {
overflow:hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling:touch;
}
.fancybox-error {
color:#444;
font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin:0;
padding:10px;
}
.fancybox-image, .fancybox-iframe {
display:block;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
vertical-align:top;
}
.fancybox-image {
max-width:100%;
max-height:100%;
}
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
background-image:url(images/fancybox_sprite.png);
}
#fancybox-loading {
position:fixed;
top:50%;
left:50%;
margin-top:-22px;
margin-left:-22px;
background-position:0 -108px;
opacity:0.8;
cursor:pointer;
z-index:8020;
}
#fancybox-loading div {
width:44px;
height:44px;
background:url(images/fancybox_loading.gif) center center no-repeat;
}
.fancybox-close {
position:absolute;
top:-18px;
right:-18px;
width:36px;
height:36px;
cursor:pointer;
z-index:8040;
}
.fancybox-nav {
position:absolute;
top:0;
width:40%;
height:100%;
cursor:pointer;
background:transparent url(images/blank.gif);
-webkit-tap-highlight-color:rgba(0,0,0,0);
z-index:8040;
}
.fancybox-prev {
left:0;
}
.fancybox-next {
right:0;
}
.fancybox-nav span {
position:absolute;
top:50%;
width:36px;
height:34px;
margin-top:-18px;
cursor:pointer;
z-index:8040;
visibility:hidden;
}
.fancybox-prev span {
left:20px;
background-position:0 -36px;
}
.fancybox-next span {
right:20px;
background-position:0 -72px;
}
.fancybox-nav:hover span {
visibility:visible;
}
.fancybox-tmp {
position:absolute;
top:-9999px;
left:-9999px;
padding:0;
overflow:visible;
visibility:hidden;
}
#fancybox-overlay {
position:absolute;
top:0;
left:0;
overflow:hidden;
display:none;
z-index:8010;
background:#000;
}
#fancybox-overlay.overlay-fixed {
position:fixed;
bottom:0;
right:0;
}
.fancybox-title {
visibility:hidden;
font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position:relative;
text-shadow:none;
z-index:8050;
}
.fancybox-opened .fancybox-title {
visibility:visible;
}
.fancybox-title-float-wrap {
position:absolute;
bottom:0;
right:50%;
margin-bottom:-35px;
z-index:8030;
text-align:center;
}
.fancybox-title-float-wrap .child {
display:inline-block;
margin-right:-100%;
padding:2px 20px;
background:transparent;
background:rgba(0, 0, 0, 0.8);
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
text-shadow:0 1px 2px #222;
color:#FFF;
font-weight:bold;
line-height:24px;
white-space:nowrap;
}
.fancybox-title-outside-wrap {
position:relative;
margin-top:10px;
color:#fff;
}
.fancybox-title-inside-wrap {
margin-top:10px;
}
.fancybox-title-over-wrap {
position:absolute;
bottom:0;
left:0;
color:#fff;
padding:10px;
background:#000;
background:rgba(0, 0, 0, .8);
}


/* FlexSlider */
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus {
outline:none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
margin:0;
padding:0;
list-style:none;
}
.flexslider {
margin:0;
padding:0;
}
.flexslider .slides > li {
display:none;
-webkit-backface-visibility:hidden;
}
.flexslider .slides img {
width:100%;
display:block;
}
.flex-pauseplay span {
text-transform:capitalize;
}
.slides:after {
content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}
html[xmlns] .slides {
display:block;
}
* html .slides {
height:1%;
}
.no-js .slides > li:first-child {
display:block;
}

/* SLider Skin */
.flexslider {
position:relative;
zoom:1;
overflow:hidden;
}
.flexslider .slides {
zoom:1;
}
.flexslider .slides > li {
position:relative;
}
.flex-container {
zoom:1;
position:relative;
}
.flex-caption {
background:none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
zoom:1;
}
.flex-caption {
width:70%;
padding:1em;
margin:0;
position:absolute;
left:20px;
bottom:20px;
background:rgba(0,0,0,.3);
color:#fff;
text-shadow:0 -1px 0 rgba(0,0,0,.3);
font-size:14px;
line-height:18px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}
.flex-caption h2{
margin:5px 0 10px;
color:#FFFFFF;
}
.flex-caption h2 a {
color:#FFFFFF;
}
.flex-caption p {
margin:10px 0;
}
/* Direction Nav */
.flex-direction-nav {
height:0;
}
.flex-direction-nav li {
margin:0;
}
.flex-direction-nav li a {
width:35px;
height:35px;
margin:-17px 0 0;
display:block;
background:url(images/slidenav.png) no-repeat;
position:absolute;
top:50%;
cursor:pointer;
text-indent:-999em;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter:alpha(opacity=0);
opacity:0.0;
-moz-opacity:0.0;

-webkit-transition: ease all .4s;
-moz-transition: ease all .4s;
transition: ease all .4s;
}
.flex-direction-nav li .flex-next {
background-position:-35px 0;
right: -40px;
}
.flex-direction-nav li .flex-prev {
left: -40px;
}

.flexslider:hover .flex-direction-nav li a {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
filter:alpha(opacity=75);
opacity:0.75;
-moz-opacity:0.75;
}
.flexslider:hover .flex-direction-nav li a:hover {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter:alpha(opacity=90);
opacity:0.9;
}
.flexslider:hover .flex-direction-nav li .flex-next {
right:20px;
}
.flexslider:hover .flex-direction-nav li .flex-prev {
left:20px;
}
.flex-direction-nav li .disabled {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
filter:alpha(opacity=15);
opacity:.15;
cursor:default;
}

/* Control Nav */
.flex-control-nav {
position:absolute;
bottom:15px;
right:15px;
}
.flex-control-nav li {
margin:0 0 0 5px;
display:inline-block;
zoom:1;
*display:inline;
}
.flex-control-nav li:first-child {
margin:0;
}
.flex-control-nav li a {
width:12px;
height:12px;
display:block;
background-color:transparent;
background-color:rgba(100, 100, 100, 0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F646464,endColorstr=#7F646464);
zoom:1;
cursor:pointer;
text-indent:-999em;
-webkit-border-radius:99px;
-moz-border-radius:99px;
border-radius:99px;
}
.flex-control-nav li a:hover {
background-color:rgb(120, 120, 120);
zoom:1;
}
.flex-control-nav li a.flex-active {
background:#ffffff;
cursor:default;
}


/* Share Buttons Table */
#sharetable {
margin:2em 0;
width:100%;
border:0;
}
#sharetable caption {
font-size: 16px;
color:#313131;
margin:0 0 1em;
text-align:left;
}
#sharetable td {
padding:5px;
text-align:center;
border:0;
}

/* Subscribe & Related */
#dedicatedsubscribebox {
overflow:hidden;
display:block;
margin:2em 0;
}
#dedicated-sharing h3,
#dedicatedsubscribebox h3 {
font-size: 16px;
color:#313131;
margin:0 0 1em;
text-transform:uppercase;
}
#ddrelated {
width:48%;
float:left;
}
#ddrelated ul {
margin:8px 0;
list-style:none;
padding:0;
}
#ddrelated li {
list-style:none;
padding:0;
margin:0 0 5px;
line-height:1.4;
}
#ddrelated li a {
display:block;
}
#ddrelated li a:hover {
color:#333;
}
#ddrelated li a strong {
font-weight:normal;
}
#ddsubscribe {
width: 48%;
float: right;
}
#ddsubscribe ul.social {
margin:0 0 1em;
padding:0;
overflow:hidden;
}
#ddsubscribe ul.social li {
display:block;
float:left;
margin: 4px;
}
#ddsubscribe ul.social li a {
display:block;
width:32px;
height:32px;
line-height:32px;
color: #fff;
box-shadow: 0 -2px 0 rgba(0,0,0,.2) inset;
border-radius: 3px;
background: #aaa;
font-size: 20px;
text-align: center;
}
#ddsubscribe ul.social li a:hover {
opacity: 0.9;
}
#ddsubscribe ul.social li a:active {
box-shadow: 0 none;
position: relative;
/*top: 2px;*/
}

#ddsubscribe ul.social li a i {
display: none;
}

#ddsubscribe ul.social a.fa-facebook { background: #3b5998; }
#ddsubscribe ul.social a.fa-twitter { background: #00aced; }
#ddsubscribe ul.social a.fa-google-plus { background: #dd4b39; }
#ddsubscribe ul.social a.fa-pinterest { background: #cb2027; }
#ddsubscribe ul.social a.fa-instagram { background: #517fa4; }
#ddsubscribe ul.social a.fa-linkedin { background: #007bb6; }
#ddsubscribe ul.social a.fa-dribbble { background: #ea4c89; }
#ddsubscribe ul.social a.fa-youtube { background: #bb0000; }

#ddsubscribe .subscribeform .einput {
border:1px solid #EEEEEE;
color:#999999;
font-style:italic;
padding:6px;
width:185px;
}
#ddsubscribe .subscribeform .einput:focus {
border:1px solid #d1d1d1;
color:#333;
}
#ddsubscribe .subscribeform .ebutton {
background:#fff;
}

.latest-tweets li {
color:#aaa4a4;
background:url(images/tweet.png) no-repeat scroll 0 16px transparent !important;
border:0 none !important;
padding-left:28px !important;
}
.latest-tweets li span {
display:inline-block;
text-align:right;
width:100%;
clear:both;
color:#575757;
}
.ga-flickr .flickr_badge_image {
margin:0 8px 8px 0;
float:left;
line-height:0;
font-size:0;
}
.ga-flickr .flickr_badge_image a {
display:block;
}
.ga-flickr .flickr_badge_image img {
padding: 3px;
background: #EEE;
-webkit-transition:background 0.2s linear;
-moz-transition:background 0.2s linear;
-o-transition:background 0.2s linear;
-ms-transition:background 0.2s linear;
transition:background 0.2s linear;
}
.ga-flickr .flickr_badge_image img:hover {
background: #444343;
}

/* Fit Vids */
.fluid-width-video-wrapper {
width:100%;
position:relative;
padding:0;
}
.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.breadcrumb {
clear:both;
display:block;
margin-bottom:15px;
border: 0 none;
background-color: #f5f5f5;
padding: 6px 10px;
font-size: 12px;
}

.thread-alt,
.thread-even {
background: #f6f6f6;
}

.alt,
.depth-1,
.even {
border: 0 none;
}
a.comment-reply-link {
padding: 2px 12px !important;
font-size: 13px;
background: #fff !important;
}

#ga-contact-form .ga-error {
padding:10px;
background:#ffebeb;
border:1px solid #9e9e9e;
}
#ga-submit {
padding:6px 25px;
}
.ga-contact-success {
margin: 10px 0;
padding:20px;
border:2px solid #f5eb99;
background: #fafae1;
}
.ga-contact-failed {
margin: 10px 0;
padding:20px;
border:2px solid #e19a9f;
background: #ffe6e6;
}


#dedicated-social {
margin:0 20px 0;
padding:0;
float: right;
}
#dedicated-social li {
float:left;
display:block;
margin:0 4px;
}
#dedicated-social li a {
width:32px;
height:32px;
text-align: center;
line-height: 32px;
background: #c8c8c8;
color: #fff;
display:block;
font-size: 16px;

-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;

-webkit-transition:all 0.3s ease-in;
-moz-transition:all 0.3s ease-in;
-o-transition:all 0.3s ease-in;
-ms-transition:all 0.3s ease-in;
transition:all 0.3s ease-in;
}
#dedicated-social li a span {
display: none;
}

#dedicated-social li a.fa-facebook:hover { background: #3b5998; }
#dedicated-social li a.fa-twitter:hover { background: #00aced; }
#dedicated-social li a.fa-google-plus:hover { background: #dd4b39; }
#dedicated-social li a.fa-pinterest:hover { background: #cb2027; }
#dedicated-social li a.fa-instagram:hover { background: #517fa4; }
#dedicated-social li a.fa-linkedin:hover { background: #007bb6; }
#dedicated-social li a.fa-dribbble:hover { background: #ea4c89; }
#dedicated-social li a.fa-youtube:hover { background: #bb0000; }


/* Search */
#dedicated-search {
overflow:hidden;
width:170px;
float:right;
position: relative;
}
#dedicated-search .searchinput {
background:none transparent;
border:1px solid #eeeeee;
width:100%;
color:#d3d2d2;
font-style:italic;
padding:8px 30px 8px 10px;
margin:0;
font-size: 13px;

-webkit-border-radius: 60px;
-moz-border-radius: 60px;
border-radius: 60px;

-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
#dedicated-search .searchbutton {
position: absolute;

display:inline-block;
background: none;
color: #d3d2d2;
border:medium none;
padding:0;
margin:0;

top: 8px;
right: 10px;
}
#dedicated-search .searchbutton span{
display: none;
}

#dedicated-search .searchinput:focus {
color:#BBB;
border-color:#CCC !important;
}

::-webkit-input-placeholder {
   color: #d3d2d2;
}

:-moz-placeholder {
   color: #d3d2d2;
}

::-moz-placeholder {
   color: #d3d2d2;
}

:-ms-input-placeholder {
   color: #d3d2d2;
}

.nav-primary .responsive-navigation {
display: none;
font-size: 20px;
padding: 10px 20px;
background: #ededed;
cursor: pointer;
margin: 10px 0;
}
.nav-primary .responsive-navigation i {
margin-right: 6px;
}
.nav-primary .responsive-sub-nav {
display: none;
position: absolute;
right: 0;
cursor: pointer;
top: 0;
padding: 1px 12px;
padding: 1rem 1.2rem;
}
.nav-primary .responsive-sub-nav:before {
content: "\f078";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.nav-primary .responsive-sub-nav.nav-active:before {
content: "\f077";
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1139px) {

.site-container,
.site-inner,
.wrap {
max-width: 960px;
}

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
width: 720px;
}

.content,
.site-header .widget-area {
width: 600px;
}

.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.content-sidebar-sidebar .content {
width: 400px;
}

.sidebar-primary,
.title-area {
width: 300px;
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
width: 280px;
}

}

@media only screen and (max-width: 1140px) {

.content,
.content-sidebar-sidebar .content,
.content-sidebar-sidebar .content-sidebar-wrap,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar-content-sidebar .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-primary,
.sidebar-secondary,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-header .widget-area,
.site-inner,
.title-area,
.wrap {
width: 100%;
}

.site-header .wrap {
padding: 20px 0;
padding: 2rem 0;
}

.header-image .site-header .wrap {
background-position: center top;
}

.site-inner {
padding-left: 5%;
padding-right: 5%;
}

.archive-description,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-footer .entry-meta,
.header-image .site-header .widget-area,
.sidebar .widget,
.site-header {
padding: 0;
}

.genesis-nav-menu li,
.site-header ul.genesis-nav-menu,
.site-header .search-form {
float: none;
}

.genesis-nav-menu,
.site-description,
.site-header .title-area,
.site-header .search-form,
.site-title {
text-align: center;
}

.genesis-nav-menu a,
.genesis-nav-menu > .first > a,
.genesis-nav-menu > .last > a {
padding: 20px 16px;
padding: 2rem 1.6rem;
}

.site-header .search-form {
margin: 16px auto ;
margin: 1.6rem auto;
}

.genesis-nav-menu li.right {
display: none;
}

.entry-footer .entry-meta {
margin: 0;
padding-top: 12px;
padding-top: 1.2rem;
}

.sidebar .widget.enews-widget {
padding: 40px;
padding: 4rem;
}

.site-footer {
padding: 24px 0;
padding: 2.4rem 0;
}

.footer-widgets {
padding: 40px 5% 16px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
float: none;
margin: 0;
}

.site-header .widget-area {
text-align: center;
}
.site-header .widget-area #dedicated-search,
.site-header .widget-area #dedicated-social {
display: inline-block;
float: none;
margin-top: 30px;
margin-top: 3rem;
}

.header-image .site-header .widget-area {
margin-top: 0px !important;
}

.nav-primary .genesis-nav-menu li > a:before{
display: none;
}
.nav-primary .genesis-nav-menu > .menu-item {
border-bottom: 1px solid #ededed;
}

.nav-primary .responsive-navigation,
.nav-primary .responsive-sub-nav {
display: block;
}
.nav-primary .genesis-nav-menu {
display: none;
}

.nav-primary a {
padding: 10px 12px;
padding: 1rem 1.2rem;
}

.nav-primary .menu-item,
.nav-primary .menu-item:hover {
display: block;
position: relative;
}

.nav-primary .sub-menu {
position: static;
opacity: 1;
display: none;
width: 100%;
}
.nav-primary .sub-menu a {
width: auto;
border-left: 0;
border-right: 0;
}
.nav-primary .sub-menu .sub-menu {
margin: 0;
}
.nav-primary .sub-menu .sub-menu a {
padding-left: 20px;
}
.nav-primary .sub-menu .sub-menu .sub-menu a {
padding-left: 30px;
}

}

@media only screen and (max-width: 767px) {

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
margin: 0;
width: 100%;
}

.site-footer,
.site-footer .text-right {
text-align: center;
}

#footernav {
float: none;
}

.site-footer .one-half {
margin-top: 6px;
margin-bottom: 6px;
}

.nav-primary .genesis-nav-menu li > a:before{
display: none;
}
.nav-primary .genesis-nav-menu > .menu-item {
border-bottom: 1px solid #ededed;
}

.nav-primary .responsive-navigation,
.nav-primary .responsive-sub-nav {
display: block;
}
.nav-primary .genesis-nav-menu {
display: none;
}

.nav-primary a {
padding: 10px 12px;
padding: 1rem 1.2rem;
}

.nav-primary .menu-item,
.nav-primary .menu-item:hover {
display: block;
position: relative;
}

.nav-primary .sub-menu {
position: static;
opacity: 1;
display: none;
width: 100%;
}
.nav-primary .sub-menu a {
width: auto;
border-left: 0;
border-right: 0;
}
.nav-primary .sub-menu .sub-menu {
margin: 0;
}
.nav-primary .sub-menu .sub-menu a {
padding-left: 20px;
}
.nav-primary .sub-menu .sub-menu .sub-menu a {
padding-left: 30px;
}

#ddrelated,
#ddsubscribe {
width: 100%;
float: none;
margin-bottom: 20px;
}
.blog-col-0 .grid-blog-thumb img {
    height: auto !important;
}

}
